Risikostufe 4

Titel:Linux: Schwachstelle ermöglicht Umgehen von SicherheitsvorkehrungenDatum:06.12.2019Software:Open Source LinuxPlattform:LinuxAuswirkung:Umgehen von SicherheitsvorkehrungenRemoteangriff:Ja, aus dem lokalen NetzwerkRisiko:hochCVE Liste:CVE-2019-14899Bezug: Meldung auf der oss-sec Mailing Liste

Beschreibung

Linux ist ein verbreitetes Open Source Betriebssystem.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Linux ausnutzen, um Sicherheitsvorkehrungen zu umgehen.